firefox(火狐)安裝ActiveX控制元件問題- iT 邦幫忙::一起幫忙解決難題 ..., 因為使用者習慣用firefox以及某網頁需要ActiveX 依照我的判斷應該是少了ActiveX控制元件網路上也不少教學Mozilla ActiveX Plugin 在火狐上 ... 有需要將火狐安裝為舊版,再安裝Mozilla ActiveX Plugin? ... 沒查相關資訊的話會先重灌最新版然後再降版本4. ... newkevin 你說的這連結我都看過但他適用的版本都太低.